<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>h5_My points</name>
   <tag></tag>
   <elementGuidId>7c80d0cb-e83a-45ad-a43d-cfc62b0990bb</elementGuidId>
   <selectorCollection>
      <entry>
         <key>XPATH</key>
         <value>//div[@id='app']/div/div[3]/section/div/div/div/a/div/div/div/div/div/div/h5</value>
      </entry>
      <entry>
         <key>CSS</key>
         <value>h5.font-15</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>h5</value>
      <webElementGuid>6b52e811-9813-4665-b2da-722a8e830c21</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>class</name>
      <type>Main</type>
      <value>font-15</value>
      <webElementGuid>0d6ddb65-cad7-4672-bb3f-aa80b7e9694c</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>text</name>
      <type>Main</type>
      <value>My points</value>
      <webElementGuid>bcbf13f2-011b-417c-a0d9-6104eb83110f</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;app&quot;)/div[@class=&quot;main-wrapper main-wrapper-1&quot;]/div[@class=&quot;main-content&quot;]/section[@class=&quot;section&quot;]/div[@class=&quot;section-body&quot;]/div[@class=&quot;row&quot;]/div[@class=&quot;col-xl-6 col-lg-6 col-md-6 col-sm-6 col-xs-12&quot;]/a[1]/div[@class=&quot;card&quot;]/div[@class=&quot;card-statistic-4&quot;]/div[@class=&quot;align-items-center justify-content-between&quot;]/div[@class=&quot;row&quot;]/div[@class=&quot;col-lg-6 col-md-6 col-sm-6 col-xs-6 pr-0 pt-3&quot;]/div[@class=&quot;card-content&quot;]/h5[@class=&quot;font-15&quot;]</value>
      <webElementGuid>50aca72a-f039-4fcd-b279-4fd090429252</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//div[@id='app']/div/div[3]/section/div/div/div/a/div/div/div/div/div/div/h5</value>
      <webElementGuid>ee7a9c19-fbe6-41f4-9380-0d63f9b5e862</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Invoice'])[1]/following::h5[1]</value>
      <webElementGuid>a65593a2-72f6-4c9e-964b-1919f49b4627</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='My Events'])[2]/preceding::h5[1]</value>
      <webElementGuid>689bd753-4509-4b80-9d74-aa67d73c64d7</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Membership'])[1]/preceding::h5[2]</value>
      <webElementGuid>a4d7a8ba-8d32-4a1d-a708-03d31aba3ca1</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>//*/text()[normalize-space(.)='My points']/parent::*</value>
      <webElementGuid>3302328c-db2f-441d-86e9-09c5c4fdfc31</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//h5</value>
      <webElementGuid>f9943b3f-db16-416e-99b8-c2ab46a4a1bb</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//h5[(text() = 'My points' or . = 'My points')]</value>
      <webElementGuid>1a581a5a-b0ea-4b4d-b5fc-868b9bf14ae6</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
